Docker Community Forums

Share and learn in the Docker community.

WFLYSRV0050: JBoss EAP 7.0.6.GA (WildFly Core 2.1.15.Final-redhat-1)


(197886) #1

Hello,

When I am starting my Docker image for our product, it is throwing below error. I came to know that jboss now uses Wildfly instead of Tomcat. Since, I am not from this background, I am unable to fix it.

Please help.

WFLYSRV0055: Caught exception during boot: org.jboss.as.controller.persistence.ConfigurationPersistenceException: WFLYCTL0085: Failed to parse configuration
WFLYCTL0309: Legacy extension ‘org.jboss.as.threads’ is not supported on servers running this version. The extension is only supported for use by hosts running a previous release in a mixed-version managed domain